#
#
#  ############################################################
#  ##                                                        ##
#  ##  compile.make  --  compile each of the TINKER modules  ##
#  ##         (Mac OS 9 / Absoft Pro Fortran Version)        ##
#  ##                                                        ##
#  ############################################################
#
#
#  Note that Gnome:tinker:source.... should be replaced with
#  the absolute path to the TINKER source on your Macintosh
#
#
SetDirectory Gnome:tinker:source
f77 -c -O -Q92 -N109 -I Gnome:tinker:source active.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source alchemy.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source analysis.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source analyze.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source angles.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source anneal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source archive.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source attach.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source basefile.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source beeman.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source bicubic.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source bitors.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source bonds.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source born.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source bounds.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source bspline.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source calendar.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source center.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source chkpole.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source chkxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source cholesky.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source clock.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source cluster.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source column.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source command.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source connect.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source connolly.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source control.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source correlate.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source crystal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source cspline.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source cutoffs.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source delete.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source diagq.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source diffeq.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source diffuse.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source distgeom.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source document.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source dynamic.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangang.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangang1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangang2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangang3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangle.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangle1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangle2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eangle3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebond.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebond1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebond2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebond3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebuck.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebuck1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebuck2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ebuck3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echarge.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echarge1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echarge2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echarge3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echgdpl.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echgdpl1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echgdpl2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source echgdpl3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source edipole.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source edipole1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source edipole2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source edipole3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egauss.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egauss1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egauss2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egauss3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egeom.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egeom1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egeom2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source egeom3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ehal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ehal1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ehal2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ehal3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimprop.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimprop1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimprop2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimprop3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimptor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimptor1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimptor2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eimptor3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source elj.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source elj1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source elj2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source elj3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source embed.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emetal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emetal1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emetal2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emetal3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emm3hb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emm3hb1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emm3hb2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source emm3hb3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source empole.f
f77 -c -O -Q92 -N109 -N11 -I Gnome:tinker:source empole1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source empole2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source empole3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source energy.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopbend.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopbend1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopbend2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopbend3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopdist.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopdist1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopdist2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eopdist3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source epitors.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source epitors1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source epitors2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source epitors3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source erf.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source erxnfld.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source erxnfld1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source erxnfld2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source erxnfld3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source esolv.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source esolv1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source esolv2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source esolv3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrbnd.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrbnd1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrbnd2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrbnd3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrtor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrtor1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrtor2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source estrtor3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etors.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etors1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etors2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etors3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etortor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etortor1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etortor2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source etortor3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eurey.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eurey1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eurey2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source eurey3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source extra.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source extra1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source extra2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source extra3.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source fatal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source fft3d.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source fftpack.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source field.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source final.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source freeunit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gda.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source geometry.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getime.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getint.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getkey.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getmol2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getnumb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getpdb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getprm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getref.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getstring.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gettext.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getword.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source getxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gradient.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gradrgd.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gradrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source groups.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source grpline.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source gyrate.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source hessian.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source hessrgd.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source hessrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source hybrid.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source image.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source impose.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source induce.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source inertia.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source initial.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source initprm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source initres.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source initrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source insert.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source intedit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source intxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source invbeta.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source invert.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source jacobi.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kangang.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kangle.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source katom.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kbond.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kcharge.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kdipole.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kewald.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kgeom.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kimprop.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kimptor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kinetic.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kmetal.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kmpole.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kopbend.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kopdist.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source korbit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kpitors.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kpolar.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ksolv.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kstrbnd.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kstrtor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ktors.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ktortor.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kurey.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source kvdw.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source lattice.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source lbfgs.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source lights.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source lowcase.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source makeint.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source makepdb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source makeref.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source makexyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source maxwell.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mdinit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mdrest.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mdsave.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mdstat.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mechanic.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source merge.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source minimize.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source minirot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source minrigid.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source molecule.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source moments.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source monte.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source mutate.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source newton.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source newtrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source nextarg.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source nexttext.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source nucleic.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source number.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source numeral.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source numgrad.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source ocvm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source openend.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source optimize.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source optirot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source optrigid.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source optsave.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source orbital.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source orient.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source orthog.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source overlap.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source path.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source pdbxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source piscf.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source polarize.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source polymer.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source power.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source precise.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source pressure.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prmedit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prmkey.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source promo.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source protein.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtdyn.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prterr.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtint.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtmol2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtpdb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtprm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtseq.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source prtxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source pss.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source pssrigid.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source pssrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source quatfit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source radial.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source random.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rattle.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readdyn.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readint.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readmol2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readpdb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readprm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readseq.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source readxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source replica.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rgdstep.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rings.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rmsfit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rotlist.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source rotpole.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source saddle.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source scan.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sdstep.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source search.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source setime.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source shakeup.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sigmoid.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sktstuff.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source smooth.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sniffer.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sockets.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sort.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source spacefill.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source spectrum.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source square.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source suffix.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source superpose.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source surface.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source surfatom.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source switch.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source sybylxyz.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source temper.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source testgrad.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source testhess.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source testlight.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source testrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source timer.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source timerot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source tncg.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source torphase.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source torsions.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source trimtext.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source unitcell.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source upcase.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source verlet.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source version.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source vibrate.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source vibrot.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source volume.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source volume1.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source volume2.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xtalfit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xtalmin.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xyzatm.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xyzedit.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xyzint.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xyzpdb.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source xyzsybyl.f
f77 -c -O -Q92 -N109 -I Gnome:tinker:source zatom.f
